.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.699000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.280000px;}
.ls3{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.428064px;}
.ls4{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.280000px;}
.ws6{word-spacing:0.428064px;}
.ws3{word-spacing:0.600000px;}
.ws4{word-spacing:0.720000px;}
.ws2{word-spacing:1.296000px;}
._6{margin-left:-29.327600px;}
._3{margin-left:-27.119200px;}
._9{margin-left:-5.527475px;}
._2{margin-left:-3.996000px;}
._5{margin-left:-2.664000px;}
._1{margin-left:-1.664000px;}
._0{width:2.176000px;}
._4{width:20.880000px;}
._7{width:69.128000px;}
._8{width:212.940000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.988000px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs9{font-size:42.806400px;}
.fs6{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs1{font-size:74.624000px;}
.fs0{font-size:128.000000px;}
.y21{bottom:54.192078px;}
.y0{bottom:56.235294px;}
.y25{bottom:104.797126px;}
.y24{bottom:129.956172px;}
.y23{bottom:150.852426px;}
.y22{bottom:176.011316px;}
.y13{bottom:345.066169px;}
.y20{bottom:348.785665px;}
.y12{bottom:362.249176px;}
.y1f{bottom:375.559758px;}
.y1e{bottom:378.059260px;}
.y11{bottom:393.491006px;}
.y1d{bottom:404.019503px;}
.y1c{bottom:406.519005px;}
.y10{bottom:410.674012px;}
.yf{bottom:427.857019px;}
.y1b{bottom:432.137150px;}
.y1a{bottom:434.636652px;}
.ye{bottom:459.098849px;}
.y18{bottom:460.254797px;}
.y17{bottom:462.754299px;}
.y19{bottom:464.936385px;}
.yd{bottom:476.281856px;}
.y16{bottom:488.372444px;}
.y15{bottom:490.871946px;}
.yc{bottom:507.523686px;}
.y14{bottom:516.490091px;}
.yb{bottom:524.706692px;}
.ya{bottom:555.948522px;}
.y9{bottom:557.510614px;}
.y7{bottom:631.084967px;}
.y8{bottom:635.766556px;}
.y6{bottom:651.392157px;}
.y4{bottom:671.699346px;}
.y5{bottom:676.380935px;}
.y2{bottom:713.094771px;}
.y3{bottom:729.740418px;}
.y1{bottom:766.205882px;}
.h5{height:14.670612px;}
.ha{height:21.504000px;}
.h4{height:27.648000px;}
.h9{height:31.200000px;}
.hb{height:32.875315px;}
.h8{height:34.320000px;}
.h7{height:36.288000px;}
.h6{height:41.400000px;}
.h3{height:52.162176px;}
.h2{height:91.392000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x8{left:62.139688px;}
.x9{left:70.294118px;}
.x5{left:123.716554px;}
.x6{left:130.257187px;}
.x3{left:284.830359px;}
.x4{left:291.370836px;}
.x1{left:296.818005px;}
.x2{left:319.781844px;}
.x7{left:506.117647px;}
.xe{left:517.724768px;}
.xa{left:520.176471px;}
.xb{left:639.676471px;}
.xc{left:692.522807px;}
.xd{left:699.063284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.092552pt;}
.ls3{letter-spacing:-0.614561pt;}
.ls2{letter-spacing:-0.512134pt;}
.ls5{letter-spacing:-0.365377pt;}
.ls4{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.614561pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.238996pt;}
.ws6{word-spacing:0.365377pt;}
.ws3{word-spacing:0.512134pt;}
.ws4{word-spacing:0.614561pt;}
.ws2{word-spacing:1.106209pt;}
._6{margin-left:-25.032763pt;}
._3{margin-left:-23.147769pt;}
._9{margin-left:-4.718012pt;}
._2{margin-left:-3.410812pt;}
._5{margin-left:-2.273874pt;}
._1{margin-left:-1.420318pt;}
._0{width:1.857339pt;}
._4{width:17.822259pt;}
._7{width:59.004653pt;}
._8{width:181.756318pt;}
.fs3{font-size:17.914444pt;}
.fs8{font-size:23.899582pt;}
.fs2{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs9{font-size:36.537680pt;}
.fs6{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:51.213389pt;}
.fs1{font-size:63.695799pt;}
.fs0{font-size:109.255230pt;}
.y21{bottom:46.256000pt;}
.y0{bottom:48.000000pt;}
.y25{bottom:89.450267pt;}
.y24{bottom:110.924933pt;}
.y23{bottom:128.761067pt;}
.y22{bottom:150.235600pt;}
.y13{bottom:294.533467pt;}
.y20{bottom:297.708267pt;}
.y12{bottom:309.200133pt;}
.y1f{bottom:320.561467pt;}
.y1e{bottom:322.694933pt;}
.y11{bottom:335.866800pt;}
.y1d{bottom:344.853467pt;}
.y1c{bottom:346.986933pt;}
.y10{bottom:350.533467pt;}
.yf{bottom:365.200133pt;}
.y1b{bottom:368.853467pt;}
.y1a{bottom:370.986933pt;}
.ye{bottom:391.866800pt;}
.y18{bottom:392.853467pt;}
.y17{bottom:394.986933pt;}
.y19{bottom:396.849467pt;}
.yd{bottom:406.533467pt;}
.y16{bottom:416.853467pt;}
.y15{bottom:418.986933pt;}
.yc{bottom:433.200133pt;}
.y14{bottom:440.853467pt;}
.yb{bottom:447.866800pt;}
.ya{bottom:474.533467pt;}
.y9{bottom:475.866800pt;}
.y7{bottom:538.666667pt;}
.y8{bottom:542.662667pt;}
.y6{bottom:556.000000pt;}
.y4{bottom:573.333333pt;}
.y5{bottom:577.329333pt;}
.y2{bottom:608.666667pt;}
.y3{bottom:622.874667pt;}
.y1{bottom:654.000000pt;}
.h5{height:12.522196pt;}
.ha{height:18.354879pt;}
.h4{height:23.599130pt;}
.h9{height:26.630962pt;}
.hb{height:28.060938pt;}
.h8{height:29.294059pt;}
.h7{height:30.973858pt;}
.h6{height:35.337238pt;}
.h3{height:44.523364pt;}
.h2{height:78.008234pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x8{left:53.039733pt;}
.x9{left:60.000000pt;}
.x5{left:105.599067pt;}
.x6{left:111.181867pt;}
.x3{left:243.118800pt;}
.x4{left:248.701467pt;}
.x1{left:253.350933pt;}
.x2{left:272.951867pt;}
.x7{left:432.000000pt;}
.xe{left:441.907333pt;}
.xa{left:444.000000pt;}
.xb{left:546.000000pt;}
.xc{left:591.107333pt;}
.xd{left:596.690000pt;}
}
